vendor
/gatewayworker/vendor
/gatewayworker/linux_vendor
/gatewayworker/stdout.log
/gatewayworker/workerman.log
/runtime/*
/appwww/Uploads/*
/appwww/web
/appwww/api
/Application/Common/Conf/officeConfig/*
.project
.buildpath
.settings
.svn
*.bat
*.iml
.idea
*.log
/AppServer/node_modules
/AppServer/public/hot
/AppServer/public/storage
/AppServer/storage/*.key
/AppServer/vendor
/AppServer/.idea
/AppServer/.vscode
/AppServer/.vagrant
/AppServer/Homestead.json
/AppServer/Homestead.yaml
/AppServer/npm-debug.log
/AppServer/yarn-error.log
/AppServer/.env
/Application/Common/Conf/debugConfig/debug_base.php
